body{
	background-color:#222;
	width:100%;
	height:600px;
	overflow: hidden;
	padding: 0;
	margin:0;
}

.gifCircle{
	position:absolute;
	width:10px;
	height:10px;
	cursor:pointer;
	background-image: url('graphElements/Dot_10px.gif');
	background-size:100% 100%;
}
.dashedCircle{
	position:absolute;
	width:10px;
	height:10px;
	cursor:pointer;
	background-image: url('graphElements/Dash_Circle_alpha.gif');
	background-size:100% 100%;
}

.handText{
	position:relative;
	display:inline;
	float:left;
}
#all_info{
	position:relative;
	height:450px;
	width:800px;
	margin:0 auto;	
	padding:0px;
	background-color: #222222;	
}
#contentContainer{
	width:100%;
	text-align:center;
	position:relative;
	height:100%;
	top:100px;
	
}
#play_pause_button{
	width:16%;
	height:30px;
	background-color:black;
	position:relative;
	float:left;
	display:inline;
	padding-top: 1%;
	cursor: pointer;
}
#time_count{
    background-color:black;
    color:#fff;
    display: inline;
    float: left;
    font-family: Arial;
    font-size: 15px;
    height: 30px;
    margin-left:1%;
    padding-left: 1%;
    padding-top: 1%;
    position: relative;
    width: 11%;
}
#fullscreen_button{
	width:7%;
	height:30px;
	position:relative;
	background-color:black;
	float:left;
	display:inline;
	margin-left: 1%;
	padding-top: 1%;
	cursor: pointer;
}
#embed_code{
        position: absolute;
        width: 100%;
        height: 38px;
        top: -52px;
        left: 0px;
        background-color:black;
        color:white;
        font-family:Arial;
}
#embed_button{
	width:8%;
	height:30px;
	position:relative;
	background-color:black;
	float:left;
	display:inline;
	margin-left: 1%;
	padding-top: 1%;
	cursor: pointer;
}
#scrubber {
        position: relative;
        width: 51%;
        height: 38px;
        float: left;
        display: inline;
        background-color:black;
        margin-left: 1%;
        padding-left:1%;
        padding-right:1%;
    }
    #progressBackground{
    	width: 100%;
        height: 20px;
        display: inline;
        float:left;
        background-color:#222;
        margin-top: 8px;
        cursor: pointer;

    }
    #progress {
        width: 0;
        height: 20px;
        display: inline;
        float:left;
        background-color:#F9F9F9;
        margin-top:10px;
    }
#custom_controls{
    height: 24px;
    margin: 0 auto;
    position: relative;
    width: 100%;
    z-index: 1002;	
}
#overlays{
	width:100%;
	height:100%;
	top:0px;
	position:absolute;
	margin:0 auto;	
	background-color: transparent;
}

.rightColumn{
	position:absolute;
	top:15px;
	left:615px;
	cursor:pointer;
	width:160px;
}

.moreButton{
	position: relative;
	display:block;
	width:172px;
	height:45px;
	background-image:url('graphElements/LearnMoreButton.gif');
}
